Subject: Re: saved messages marked as NEW/folder lock

From: David L Miller <[email-masked]>
Date: Thu, 7 Oct 1993 14:40:14 -0700 (PDT)

Your first problem is on the list for the future, but it will not make it 
into the Pine 3.86 maintenance release.  One way to look at it is that 
the message is new to this folder...

Your second problem is more difficult and has recieved some attention in 
other postings on pine-info in the last few days, so I won't go into it 
again.

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing
4545 15th Ave NE, Seattle WA 98105, USA

On Tue, 28 Sep 1993, Alex Tang wrote:

> Hi.  I've got 2 questions...first with pine 3.85, when I save messages to 
> folders, they get re-marked as new...even if it was read and/or answered 
> before i saved it.  Is this a bug or a feature?
> 
> Second I thought that pine would get the folder lock from another pine 
> process.  When I run pine, then suspend it, then run pine again, it chews 
> on the lock process for a while, then it says that it's read only, and 
> the original session gets the write access taken away....hence 2 pine 
> sessions with no write capaability.  
> 
> just wondering....
> 
> ...alex...
> 
> Alex Tang -- [email-masked][email-masked]
>              U of M, SNRE: Student and Computer Consultant II,
>              ITD/CSS Consultant, Short asian with long hair :)
>              "Think young grasshopper...but remember...you must think in C."
> 
>